
Gisaf - Bug #7062

CSV data missing (Async version)

10/11/2018 17:08 - Philippe May

Status: Closed Start date: 10/11/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

curl http://gis2.csr.av/download/csv/RainGaugeAV/2

time,level

Associated revisions

Revision c673a751 - 10/11/2018 18:07 - Philippe May

Fixes #7062

History

#1 - 10/11/2018 17:08 - Philippe May

- Description updated

#2 - 10/11/2018 19:27 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|c673a751aa690bdb2be8848e67eb27dd70402af3.

#3 - 19/12/2018 15:43 - Philippe May

- Status changed from Resolved to Closed
